A: The major change with SP1 for App-V 4.6 affects the sequencing of applications. (It only has bug fixes for the agent and server components.) So you don't need the SP1 App-V agent deployed to run an application sequenced with the App-V 4.6 SP1 sequencer.